<?php
ini_set('memory_limit', '256M');
set_time_limit(0); 

define('APP_LOGS', false);

//Data was not saved, but this is NOT an error. The app should NOT attempt to sync this data again. 
define("SYNC_NOT_REQUIRED", 0);


define('APPNAME', 'Nigeria');
define('LATESTAPPVERSION', 27);

define('EXPORT_LIMIT_MIN',10000);
define('EXPORT_LIMIT',25000);
define('EXPORT_LIMIT_15K',15000);
define('PAGE_LIMIT',50);
define('APP_PAGE_LIMIT',100);
//Status variable
define('INACTIVE',0);
define('ACTIVE',1);
define('DELETED',2);
define('ASSET_DISPOSED',3);
//define('GAPI_KEY','AIzaSyAK8Dcu4sYxu9_1bGuXpM_RCcyyDpSscR0');
define('GEN_GAPI_KEY','AIzaSyATdmwTYpWi-nwwMoWJvWFn2lz7naqKaEw');
define('GAPI_KEY','AIzaSyCFqalKTODgD-E_fe-q2Uk0CdqYwIok5Tk');

//From Sushil account
define("GOOGLE_API_KEY", "AIzaSyAUxU7p0s7kAzORAVGlFySPJjkxhGOKQUo");
//define('PUSHAPI_KEY','AIzaSyAUxU7p0s7kAzORAVGlFySPJjkxhGOKQUo');
define('PUSH_URL', 'https://android.googleapis.com/gcm/send');
define('APP_PROJECT_ID', 'crmmobiletracker');
define('APP_PROJECT_NUMBER', '536999193464');
//AIzaSyATdmwTYpWi-nwwMoWJvWFn2lz7naqKaEw
//AIzaSyAK8Dcu4sYxu9_1bGuXpM_RCcyyDpSscR0
define('NIERA', '&#x20a6;');
define('CURRENCY', '&#x20a6;');
define('DEFAULT_RESION', 'Nigeria');
//define('DATE_FORMAT', 'Y-m-d H:i:s');

define('DATE_FORMAT', 'd/m/Y H:i:s');
define('DATE_FORMAT_SORT', 'd/m/Y');

define('TIMESLICE', '300000'); //use to send the mobile app request
define('SUPPORT',10);

define('Admin', 1);


define('LATITUDE', '6.4530556');
define('LONGITUDE', '3.3958333000000493');
/* define("GOOGLEMAP_API_KEY", "AIzaSyAQrkmP_lT0ntG0jx2RuCe4DVUNHWRCf1Y"); */


//drupwayinfotech@gmail.com - SalesAutomation - App key 1
define("GOOGLEMAP_API_KEY", "AIzaSyBSmDy9bD5y3N3xzLQH0MfVgfVo6PBs3cM");

function __status($ind = 0){
	$status = array( INACTIVE => __('Inactive'), ACTIVE => __('Active'), DELETED => __('Deleted') );
	return $status[$ind];
}
define('CRONTOKEN', 'y93b0qyJfIxfs2guthreeDistribution');
define('LOGINTOKEN', 'y93b0qyJfIxfs2RCcyyDpSscR04fddhfs45');
function sellUnits(){
	return array('Case'=>'Case', 'Roll'=>'Roll', 'Pack'=>'Pack');
}
define('STATUS_EDIT',1);
define('STATUS_DELETE',2);
define('NUMBERLIMIT',11);

 
// HERE GEOCODER API support4 
define("HERE_APP_ID", "kSReKw2CjxfS4wLDeWxs");
define("HERE_APP_CODE", "XFk8t8vr6tIHOtbCOcIM3w");

//Firebase Cloud Messaging - drupwaycrm@gmail.com
define("FIREBASE_API_KEY", "AAAAuAlVVRQ:APA91bHjXp7BK1_YmqEfgy2Uh589bRjNzzx_8oRoA9OA4xATXBw_i5JpiALJK7Nug5ywrGWH2gz-i6i5YRaxcAtMLFcbCaryPnVOb1GZ7zxtNOYrbHwo88Vi5ff34SZEOIStpf6g4mPp");

define("FIREBASE_PROJECT_ID", "nigeria-ng");


define('DIVISIONMANAGER', 13);
define('BRANDMANAGER', 0);
define('ADMINISTRATOR', 9);
define('MD', 1);
define('DH', 4); //Depot Head , Depot Manager
define('SalesRep', 5); //GRADE SalesRep , BikeRepSupervisor
define('BikeRep', 6); 
define('SUPPORTTEAM1', 7);
define('SUPPORTTEAM2', 14);
define('HMS', 2);
define('PROMO', 11);
define('RM', 3);


define('SOKOTO2DOSSO', 31);
define('KANO2MARADI', 32);

define('ALLSTARSNIGERRETAIL', 14);

define('CVTBLSTARTYEAR',2012);
define('YearlyRoutePlanStart', 2025);

//HRMS Company id
define("Y3", 27);
define("HRMS_COMPANY_ID", Y3);


define("EXP_CAT_MO_BIKE", 3);
define("EXP_CAT_MO_VEHICLE", 4);

define('OPENING_DATE', '2023-01-01');

define('DECIMALS', 3);
define('DRUPWAYID',186);

define('QTY_DECIMALS', 4);
define('AMT_DECIMALS', 2);

